**`S.G.Vivek Chandru,`[NAME]** -NL- Email ID: **`vivekchandru3@gmail.com`[EMAILS_EMAIL]** -NL- Contact: **`8220850364`[PHONES_PHONE]** -NL- No.24, F3 ESKAY Homes, -NL- 3rd Street, Thanthai Periyar Nagar, -NL- Kumananchavadi, -NL- Poonamallee, Chennai. -NL- Pin: 600 056. -NL- **`Career Objective :`[SUMMARY_HEADING]** -NL- Seeking an appreciable career opportunity, wherein my skills, positive attitude and effective dealing -NL- abilities that would provide way for achieving my personal as well as organizational goals. -NL- **`Academic Qualifications:`[EDUCATION_HEADING]** -NL- Educational Qualification - Name of the Institution - Board/ University - Year of Passing - Percentage or CGPA -NL- (**`MECHATRONICS ENGINEERING`[EDUCATION_COURSE]**) - **`Chennai Institute of Technology`[EDUCATION_INSTITUTE]** - ANNA UNIVERSITY - 2019 - 7.6 -NL- **`HSC`[EDUCATION_DEGREE]** - **`CSI.St.Thomas Hr Sec School`[EDUCATION_INSTITUTE]** - State Board - 2015 - 68.5 -NL- **`SSLC`[EDUCATION_DEGREE]** - **`CSI.St.Thomas Hr Sec School`[EDUCATION_INSTITUTE]** - State Board - 2013 - 83.4 -NL- **`Technical Skills :`[SKILLS_HEADING]** -NL- o Coding knowledge on C++ -NL- o Software knowledge: -NL- Basics of -NL- o CATIA -NL- o CAD -NL- o Knowledge on MS Office: -NL- Word, Excel, PowerPoint. -NL- **`Projects:`[OTHERS_HEADING]** -NL- Academic Projects: -NL- 1) Title : **`Vehicle Accident Alert System`[PROJECT_TITLE]** -NL- Project Carried Out : Self -NL- Duration : one month -NL- Team Members : Vivekchandru S.G. -NL- Vignesh.M -NL- Role : Initiator -NL- Responsibilities : GPS Location of the accident spot to the Receiver. -NL- 2) Title : Motorist Torpidity Expoture System & Auto Headlight -NL- DIM&DIP& Pedestrian Detection -NL- Project Carried Out : Self -NL- Duration : Three months -NL- Team Members : Vivekchandru S.G. -NL- Vignesh.M -NL- Role : Initiator, Circuit Design -NL- Responsibilities : Necessary ways to prevent accidents in various situations. -NL- (1) **`Vehicle Accident Alert System`[PROJECT_TITLE]**: This project was focused mainly to reach the humans -NL- who met with an accident and needed for hospitality and to reach them in time with their -NL- exact location .GSM sends the communication signal to GPS and its detects the exact -NL- location with latitude and longitude. When vehicle gets collision on front head or rear -NL- end maximum level of its alignment senses and send the alert through SMS (Short -NL- Message Service). -NL- (2) Motorist Torpidity Expoture System & Auto Headlight DIM&DIP& Pedestrian -NL- Detection: This project is mainly focused on the reasons of accidental reasons which -NL- widely. Motorist mind and environmental reasons causes’ major rate of accidents. And -NL- safety systems which available only in high rated brands. As we can able to propose this -NL- system in our budgeted cars. -NL- **`Achievements and Certifications:`[OTHERS_HEADING]** -NL- Workshop Undergone: -NL-  Participation certificate (Conducted by EYE Technologies) -NL- **`Hobbies and Extra-curricular activities:`[OTHERS_HEADING]** -NL-  Playing cricket,Badmiton -NL-  Hearing songs, Watching Movies -NL- **`Personal Information:`[PERSONAL_DETAILS_HEADING]** -NL- Father’s Name : S.Ganeshan -NL- Date of Birth : 11-04-1997 -NL- Address : No.24, F3 ESKAY Homes, -NL- 3rd Street, Thanthai Periyar Nagar, -NL- Kumananchavadi, -NL- Poonamallee, Chennai. -NL- Pin: 600056. -NL- Native : Chennai -NL- Language -NL- Proficiency : Tamil, English. -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I hereby declare that all the information given above is correct to the best of my knowledge. -NL- Date:- -NL- Place: - CHENNAI -NL- (S.G. VivekChandru) -NL- 